We are in the process of migrating this forum. A new space will be available soon. We are sorry for the inconvenience.

Aktualizacja PHP 5.2.17 do wersji 5.3


nettg
09-06-2013, 13:34
Generalnie na temat ovh gentoo release 2 panuje zmowa milczenia. Aktualizacje systemu to męką, obecnie też zastanawiam się nad aktualizację PHP 5.2 którą jeszcze mam. Problemy emerge wielu userów tej dystrybucji wynikają ze zbyt małej ilości wolnego miejsca na / , przed aktualizacją warto rozszerzyć partycje systemową, ja ustawiłem na / 100G, pamiętajcie o tym zanim zaczniecie aktualizację i wpakujecie się w kłopoty. Generalnie warto zebrać by do kupy wszystkie porady aktualizacji r2 ale ten temat pojawiał się wiele razy i nigdy nie został w całości opisany (aktualizacja apache, mysql, php, phpmyadmin). Bajki ovh że releasy są regularnie aktualizowane itp itd to ściema, tak samo jak ich patche, więc przydałby się konkretny poradnik krok po kroku kto juz to robił na gentoo r2. pozdr!

mlodszy
28-04-2013, 13:23
To pewnie Ovh RELEASE - to już samo w sobie jest problemem ;D

chmuri
27-04-2013, 13:30
Wklej co się dzieje przy próbie aktualizacji.

MS81
26-04-2013, 17:40
problem - potrzebny jest nam PHP 5.3, a wszystkie próby użycia emerge powodują ze serwer pada i trzeba robić reboot. Niestety nie znam się na tyle żeby grzebać i nie posypać serwera.

chmuri
26-04-2013, 16:51
Jaki jest dokładnie problem?

MS81
26-04-2013, 15:35
Witam serdecznie.

Piszę w imieniu Fundacji Wsparcia Osób niepełnosprawnych Shamrock. Poszukujemy osoby która przeprowadzi aktualizację php do wersji 5.3 na naszym serwerze dedykowanym (Gentoo). Aktualnie posiadamy PHP 5.2.17. osoby chętne pomóc proszone są o kontakt mailowy, lub przez gg:

gg: 8912569
marcin@shamrock.org.pl


Serdecznie dziękujemy.